/* SHOP LAYOUTS */
#shop-display {display: table-cell; width: 769px; vertical-align: top; }
/*
TOTAL AREA = 779px :: 10px padding-right = 789px total width
*/
#category, #product {display: table-cell; width: 555px; vertical-align: top; height: 100px; padding-right: 30px; }
#category-intro {background: #609637; padding: 10px; color: #FFF; margin: 0 0 10px 0; }
#category-intro p {margin: 0; }

#shop-sidebar {display: table-cell; width: 180px; vertical-align: top; }
#basket-summary {width: 160px; background: #609637; color: #FFF; padding: 10px; }

.product-summary {width: 175px; float: left; margin: 0 8px 25px 0; }
.product-summary.new-row {clear: left; }
.product-summary .product-images {display: table-cell; width: 175px; height: 100px; background: #FFF url(../images/slimbox/loading.gif) center center no-repeat; border-bottom: #C10A33 3px solid; }
.product-summary .product-images .product-image-holder {display: table-cell; width: 175px; height: 100px; text-align: center; vertical-align: middle; }
.product-summary .product-images .product-image-holder img {max-width: 175px; max-height: 100px; }
.product-summary .product-info {padding: 5px; }
.product-summary .product-info .product-title {color: #0D493D; font-size: 14px; margin: 0 0 5px 0; }
.product-summary .product-info .product-price {margin: 0; }

input.qty {width: 30px; min-width: 0; text-align: right; }
input.refresh {display: inline-block; padding: 0 0 0 5px; }

#basket {width: 749px; background:#FFF; padding: 15px; }
#basket-table {border-collapse: collapse; width: 750px; }
#review-table {border-collapse: collapse; width: 600px; }
.col-item {width: 470px; }
.col-each {width: 50px; }
.col-qty {width: 70px; }
.col-subtotal {}
td.col-subtotal {text-align: right; }
.col-remove {width: 30px; text-align: center; }

#basket-table th, #basket-table td {padding: 7px; border: none; }
#basket-table .headers th {background: #CCC; }
#basket-table tbody td {vertical-align: middle; }
#basket-table tbody tr:nth-child(odd) td {background: #FFF; }
#basket-table tbody tr:nth-child(even) td{background: #F5F5F5; }
#basket-table .postage-options {text-align: right; }
a.remove {display: block; background: url(/_lib/images/shop/dustbin.png) left top no-repeat; width: 19px; height: 20px; }
#empty-basket p {margin: 0; }

#customer-details {display: table-cell; width: 549px; background:#FFF; padding: 15px; margin: 0 0 20px 0; }
#customer-details-table {width: 549px; }
#customer-details th, #customer-details td {border: none; }
#customer-details th {padding-left: 10px; }
td.new-section {background: #CCC; color: #FFF; padding: 10px; }
#customer-details label {display: inline-block; width: auto; float: none; margin: 0; padding: 0; }

#review-block {padding: 20px; background: #FFF; }
#review-block table {margin: 0 0 10px 0; }
.review-section {padding: 10px; }
.review-title {background: #0D493D; color: #FFF; padding: 10px; margin: 0; }
.review-section table th, .review-section table td {border: none; }
#customer-review {}
#customer-review th {width: 140px; }
#customer-review td {width: 250px; }
.td-seperator {display: table-cell; width: 10px; }
input[type=submit], input[type=button] {border-bottom: solid 3px #C10A33; background: #0D493D; border-radius: 5px; border-left: none; border-right: none; border-top: none; color: #FFF; text-transform: uppercase; padding: 10px; margin: 0 3px 0 0; cursor: pointer; }

#basket-table #row-total td {border-top: double 3px #999; border-bottom: double 3px #999; }
#basket-table #row-total td:last-child {border-top: none; border-bottom: none; }

/* REVIEW */
#review-table {width: 100%; }
#review-table th, #review-table td {padding: 7px 3px; }
#review-table tr th:first-child, #review-table tr td:first-child {padding-left: 5px; }
#review-table tr th:last-child {text-align: right; }
#review-table #row-total td {border-top: double 3px #999; border-bottom: double 3px #999; }
